/**
 * Custom CSS file
 *
 * This file should contain all styling specifically for this site. 
 * This file can (and should) be overwritten in a child-theme. 
 */


/*============================================================
## GENERAL STYLING: General things
============================================================*/

@media (max-width: 500px) {
    .ctatext-lg {
        display: none !important;
    }
}

@media (min-width: 501px) {
    .ctatext-sm {
        display: none !important;
    }
}

section.vc_section {
    padding-left: 30px;
    padding-right: 30px;
}

#content {
    min-height: 100vh;
}

@media screen and (max-width: 480px) {
    .navbar-header .site-branding {
        max-width: 30%;
    }
}


/*============================================================
## GENERAL STYLING: Base Typography
============================================================*/

body, p, h1, h2, h3, h4, h5, h6 {/* General typography */ }

body,
html {
    font-size: 14px;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #333333;
}

body,
p {
    /* Regular text styling */
}

p:not(:last-child),
ul:not(:last-child),
ol:not(:last-child) {
    margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    font-family: 'Metrophobic', sans-serif;
}

h1, .h1 {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 19px;
}

h2, .h2 {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 19px;
}

h3, .h3 {
    line-height: 36px !important;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 19px;
}

h4, .h4 {
    /* Header 4 Styling */
}

h5, .h5 {
    /* Header 5 Styling */
}

h6, .h6 {
    /* Header 6 Styling */
}

a {
    /* General anchor styling */
    color: #0000f8;
}

a:hover {
    /* General anchor hover styling */
    color: #0000f8;
}

h1 small,
h2 small {
    line-height: 36px !important;
    font-size: 24px;
    display: inline-block;
    font-weight: 300;
    color: #333333;
}



/*============================================================
## GENERAL STYLING: Base elements
============================================================*/

blockquote {
    /* Blockquote styling */
}

ul,
ol {
    list-style-position: inside;
    padding-left: 0;
    margin-left: 0;
}

.btn,
.button,
.gform_button,
.gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
.gform_button[type="submit"],
input[type="submit"],
button[type="button"] {
    padding: 11px 15px;
    border-radius: 3px;
    border: 1px solid #fff;
    font-family: "Heebo", 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    transition: color 0.3s, border 0.3s, box-shadow 0.3s, background 0.3s;
    box-shadow: 0 0 0 3px #0000f8;
}
button.close[type="button"] {
    padding: 0;
    box-shadow: none;
    border: none;
}

.btn-primary,
.gform_button {
    background: #0000f8;
    color: #fff;
}
strong:first-child:last-child {
    display: block;
    margin-bottom: -25px !important;
}

.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.gform_button:hover,
.gform_button:focus,
.gform_button:active {
    background: #fff;
    border-color: #fff;
    color: #0000f8;
    border: 1px solid #fff;
    box-shadow: 0 0 0 3px #0000f8;
    outline: none !important;
}

.btn.btn-outline {
    background: none;
    box-shadow: none;
    color: #333333;
    border-color: #333333;
}

.btn.btn-outline:hover,
.btn.btn-outline:focus {
    box-shadow: none;
    background: #333333;
    color: #fff;
    border-color: #333333;
    outline: none !important;
}

.tothepoint_btn-container>.btn {
    min-width: 270px
}

.btn-has-icon span {
    display: inline-block;
    vertical-align: top;
}

.btn-has-icon i {
    display: inline-block;
    font-size: 23px;
    line-height: 24px;
    margin-left: 15px;
    vertical-align: top;
}

.col-center {
    text-align: center;
}

@media (max-width: 991px) {
    .vc_col-sm-6 .text-center,
    .vc_col-sm-6.col-center {
        text-align: left;
    }
}


@media (max-width: 767px) {
    .text-center {
        text-align: left;
    }

    .text-center p br {
        display: none !important;
    }
    .col-center {
        text-align: left;
    }
}


/*============================================================
## GENERAL STYLING: Misc general styling
============================================================*/

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body textarea,
body .gform_wrapper textarea,
body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body select,
body .gform_wrapper li select.gfield_select {
    border: 1px solid #d9d9d9;
    background: #fafafa;
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 10px 15px;
    border-radius: 3px;
    box-shadow: none !important;
}

body select,
body .gform_wrapper li select.gfield_select {
    padding: 10px 15px 10px 15px;
}

body .gform_wrapper ul.gfield_checkbox li label,
body .gform_wrapper ul.gfield_radio li label {
    vertical-align: middle;
    margin-left: 7px;
    line-height: 24px;
    font-size: 14px;
    margin-top: 0;
}

body .gform_wrapper .gfield_checkbox li input,
body .gform_wrapper .gfield_radio li input,
body .gform_wrapper .gfield_checkbox li input[type=checkbox],
body .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: middle;
    margin-top: 0 !important;
    width: 30px !important;
    line-height: 24px;
    font-size: 14px;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0px;
    padding: 0;
}

html body .gform_wrapper ul li.gfield {
    margin-top: 25px;
    padding-right: 0 !important;
}

.gform_button_select_files {
    background-color: #ffffff;
    color: #333333;
    box-shadow: 0 0 0 3px #333333;
}

@media (min-width: 640px) {
    html body .gform_wrapper ul li.gfield.gf_left_half {
    padding-right: 15px !important;
}
html body .gform_wrapper ul li.gfield.gf_left_half + li.gfield.gf_right_half {
    padding-left: 15px;
}    
}


html body .gform_wrapper ul li.gfield.hidden_label {
    margin-top: 0;
    margin-bottom: 15px;
}
html body .gform_wrapper ul li.gfield.hidden_label input,
html body .gform_wrapper ul li.gfield.hidden_label textarea,
html body .gform_wrapper ul li.gfield.hidden_label .ginput_container {
    margin-top: 0;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 8px !important;
}

body .gform_wrapper .gform_footer {
    margin: 0;
    padding: 5px 3px 0;
}
@media (max-width: 767px) {
    body .gform_wrapper .gform_footer {
        background: none;
    }
}

/*============================================================
## HEADER STYLING: General
============================================================*/

.navbar#site-navigation {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

@media (min-width: 768px) {
    .navbar-default>.navbar-primary {
        padding: 30px;
    }
    .navbar#site-navigation {
        background: none;
        transition: background 0.4s, box-shadow 0.3s 0.1s;
    }
}

.navbar-header .site-branding>a {
    padding: 0;
    cursor: default;
    pointer-events: none;
}

.navbar-header .site-branding>a>img {
    height: 49px;
}

@media (min-width: 768px) {
    .has-scrolled .navbar#site-navigation {
        background: #fff;
/*         border-bottom: 2px solid #333333; */
        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
    }
    .has-scrolled .navbar-button-container .btn.btn-primary.btn-outline {
        background: #fff;
        color: #333333;
        border-color: #333333;
    }
    .has-scrolled .navbar-button-container .btn.btn-outline:hover,
    .has-scrolled .navbar-button-container .btn.btn-primary.btn-outline:focus,
    .has-scrolled .navbar-button-container .btn.btn-primary.btn-outline:active {
        background: #333333;
        color: #fff;
    }
    .site-branding {
        position: relative;
    }
    .site-logo {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        display: block !important;
        position: static;
        opacity: 1;
        transition: opacity 0.4s;
    }
    .site-logo-mobile {
        position: absolute;
        opacity: 0;
    }
    .has-scrolled .site-logo {
        position: absolute;
        opacity: 0;
    }
    .has-scrolled .site-logo.site-logo-mobile {
        position: static;
        opacity: 1;
    }
}


.navbar-button-container {
    float: right;
}

.navbar-button-container .btn.btn-outline.btn-primary {
    color: #fff;
    border-color: #fff;
}

.navbar-button-container .btn.btn-outline:hover,
.navbar-button-container .btn.btn-primary.btn-outline:focus,
.navbar-button-container .btn.btn-primary.btn-outline:active {
    box-shadow: 0 0 0 1px #fff;
    background: none;
    outline: none !important;
}

.navbar-button-container .btn-outline span {
    display: inline-block;
}

.navbar-button-container .btn-outline i {
    margin-left: 15px;
    font-size: 22px;
    line-height: 24px;
    display: inline-block !important;
}

.navbar-button-container .btn-outline i,
.navbar-button-container .btn-outline span {
    vertical-align: top;
}


/*============================================================
## HEADER STYLING: Navigation
============================================================*/


/*============================================================
## HEADER STYLING: Mobile
============================================================*/

@media (max-width: 767px) {
    .navbar-default {
        width: 100%;
        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3) !important;
    }
    .navbar-default>.navbar-primary {
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
    }
    .navbar-button-container {
        text-align: right;
    }
    .navbar-button-container .btn.btn-primary.btn-outline {
        background: #fff;
        color: #333333;
        border-color: #333333;
    }
    .navbar-button-container .btn.btn-outline:hover,
    .navbar-button-container .btn.btn-primary.btn-outline:focus,
    .navbar-button-container .btn.btn-primary.btn-outline:active {
        background: #333333;
        color: #fff;
    }
    .navbar-header .site-branding>a>img {
        padding: 0;
    }
    .navbar-default>.navbar-primary>div {
        display: inline-block;
        flex-grow: 1;
        flex-shrink: 1;
        float: none;
    }
}


/*============================================================
## BODY STYLING: Footer
============================================================*/

#colophon {
    background: #333333;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

#colophon p {
    font-weight: 400;
}

#footer-copyright {
    text-align: center;
}

#footer-copyright a {
    color: inherit;
    cursor: default;
    text-decoration: none !important;
    pointer-events: none;
}

#prefooter {
    display: none;
}


/*============================================================
## BODY STYLING: General
============================================================*/


/*============================================================
## ARCHIVE STYLING: General
============================================================*/


/*============================================================
## ARCHIVE STYLING: posts
============================================================*/


/*============================================================
## SINGLE POST STYLING: General
============================================================*/


/*============================================================
## PAGE STYLING: General
============================================================*/

.background--gradient {
    /*background: #333333;
    background: -moz-linear-gradient(left, #333333 0%, #1263a3 100%);
    background: -webkit-linear-gradient(left, #333333 0%, #1263a3 100%);
    background: linear-gradient(to right, #333333 0%, #1263a3 100%);*/
}

.text--white,
.text--white a {
    color: #fff;
}

#brandbox {
	background-image: url('http://www.ladywax.nl/campagne/wp-content/uploads/2018/03/Lady-Wax-Campagne-BG.jpg');
	background-size: cover;
	background-position: center 70%;
    padding-top: 60px;
    min-height: 600px;
    color: #333;
}

#brandbox h1 {
    margin-top: 0;
    margin-bottom: 45px;
}

#brandbox h1 small {
    color: #333;
}

#brandbox {

    overflow: visible;
}

.brandbox--pull-down .wpb_content_element {
    margin-top: 0px;
}

.brandbox--pull-down .wpb_content_element:last-child {
    margin-bottom: 0;
    transform: translate3d(0, 25px, 0);
}

@media (max-width: 767px) {
    .brandbox--pull-down .wpb_single_image {
        display: none;
    }
}

section.vc_section:not(#brandbox) {
    padding-top: 90px;
    padding-bottom: 90px
}

#brandbox+.vc_clearfix+section.vc_section:not(#brandbox),
#brandbox+section.vc_section:not(#brandbox) {
    padding-top: 50px;
    padding-bottom: 105px;
}

.row--margin {
    margin-bottom: 60px;
}

.row--margin:last-child {
    margin-bottom: 0;
}

.text--white a {
    text-decoration: underline;
}

.text--white a:hover {
    text-decoration: none;
}

.text--lg p {
    font-size: 16px;
}
.text--lg .wpb_text_column {
    margin-bottom: 45px;
}

.text--lg .wpb_content_element:last-child {
    margin-bottom: 0;
}

.box--white > .vc_column-inner {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 3px;
}

.box--white > .vc_column-inner .wpb_content_element:first-child h3:first-child {
    margin-top: 0;
}

.box--white .gform_wrapper {
    margin: 0;
}

    .dl--horizontal {
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
    }
    .dl--horizontal dd,
    .dl--horizontal dt {
        line-height: 24px;
        font-size: 14px;
        font-weight: 300;
    }

    .dl--horizontal dt {
        width: 25%;
        min-width: 50px;
        font-weight: 300;
        flex-grow: 0;
        flex-shrink: 1;
    }
    .dl--horizontal dd {
        max-width: calc(100% - 50px);
        width: 75%;
        flex-shrink: 1;
        flex-grow: 1;
    }

.product--cloud {
    color: #0000f8;
}

h1 .product--cloud,
.text--white .product--cloud,
h2 .product--cloud,
h3 .product--cloud,
#brandbox .product--cloud {
    color: inherit;
}

.product--cloud::after {
    content: ' \f0c2';
    font-family: 'FontAwesome';
    margin-right: 2px;
}

.henkiepenkie > .vc_column-inner {
    background-repeat: no-repeat;
    background-position: right bottom;
}

@media (min-width: 1200px) {
    .henkiepenkie > .vc_column-inner {
        padding-right: 120px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    html body  .vc_col-sm-6 .gform_wrapper ul li.gfield.gf_left_half,
    html body  .vc_col-sm-6 .gform_wrapper ul li.gfield.gf_right_half {
       width: 100% !important;
       padding-left: 0 !important;
       padding-right: 0 !important;
       margin-left: 0 !important;
       margin-right: 0 !important;
    }
    html body  .vc_col-sm-6 .gform_wrapper .gform_button {
        display: block !important;
        margin-right: 0 !important;
        width: 100% !important;
    }
    html body  .vc_col-sm-6 .gform_wrapper .gform_footer {
        background: none !important;
    }
}

@media (max-width: 700px) {
    .henkiepenkie > .vc_column-inner {
       background: none !important;
    }
}

.btn.btn-link {
    border: 0 none !important;
    padding: 0;
    outline: 0 none;
    box-shadow: none;
}
.btn.btn-link.btn-prpol {
    color: rgba(255,255,255,0.4);
    font-weight: 300 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px !important;
    margin-top: -15px;
}